<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="65058"/>
  <scenario:refuge scenario:location="50962"/>
  <scenario:refuge scenario:location="65044"/>
  <scenario:refuge scenario:location="30169"/>
  <scenario:refuge scenario:location="38506"/>
  <scenario:fire scenario:location="38562"/>
  <scenario:fire scenario:location="64310"/>
  <scenario:fire scenario:location="64599"/>
  <scenario:fire scenario:location="44521"/>
  <scenario:fire scenario:location="64605"/>
  <scenario:fire scenario:location="18510"/>
  <scenario:hydrant scenario:location="27392"/>
  <scenario:hydrant scenario:location="11011"/>
  <scenario:hydrant scenario:location="33158"/>
  <scenario:hydrant scenario:location="54534"/>
  <scenario:hydrant scenario:location="14476"/>
  <scenario:hydrant scenario:location="4887"/>
  <scenario:hydrant scenario:location="17689"/>
  <scenario:hydrant scenario:location="10399"/>
  <scenario:hydrant scenario:location="5408"/>
  <scenario:hydrant scenario:location="1440"/>
  <scenario:hydrant scenario:location="7969"/>
  <scenario:hydrant scenario:location="11299"/>
  <scenario:hydrant scenario:location="28583"/>
  <scenario:hydrant scenario:location="9769"/>
  <scenario:hydrant scenario:location="46761"/>
  <scenario:hydrant scenario:location="5550"/>
  <scenario:hydrant scenario:location="6200"/>
  <scenario:hydrant scenario:location="16186"/>
  <scenario:hydrant scenario:location="4283"/>
  <scenario:hydrant scenario:location="35517"/>
  <scenario:hydrant scenario:location="1986"/>
  <scenario:hydrant scenario:location="5957"/>
  <scenario:hydrant scenario:location="63176"/>
  <scenario:hydrant scenario:location="457"/>
  <scenario:hydrant scenario:location="1483"/>
  <scenario:hydrant scenario:location="10444"/>
  <scenario:hydrant scenario:location="3916"/>
  <scenario:hydrant scenario:location="8662"/>
  <scenario:hydrant scenario:location="6615"/>
  <scenario:hydrant scenario:location="6367"/>
  <scenario:hydrant scenario:location="24672"/>
  <scenario:hydrant scenario:location="2913"/>
  <scenario:hydrant scenario:location="21220"/>
  <scenario:hydrant scenario:location="14566"/>
  <scenario:hydrant scenario:location="3305"/>
  <scenario:hydrant scenario:location="1005"/>
  <scenario:hydrant scenario:location="26477"/>
  <scenario:hydrant scenario:location="8176"/>
  <scenario:hydrant scenario:location="31472"/>
  <scenario:hydrant scenario:location="29940"/>
  <scenario:hydrant scenario:location="2037"/>
  <scenario:hydrant scenario:location="1909"/>
  <scenario:hydrant scenario:location="8185"/>
  <scenario:hydrant scenario:location="16249"/>
  <scenario:hydrant scenario:location="2682"/>
  <scenario:hydrant scenario:location="55036"/>
  <scenario:hydrant scenario:location="10750"/>
  <scenario:hydrant scenario:location="54910"/>
  <scenario:hydrant scenario:location="11263"/>
  <scenario:hydrant scenario:location="3967"/>
  <scenario:gasstation scenario:location="43858"/>
  <scenario:gasstation scenario:location="31379"/>
  <scenario:gasstation scenario:location="62127"/>
  <scenario:civilian scenario:location="38402"/>
  <scenario:civilian scenario:location="64477"/>
  <scenario:civilian scenario:location="43613"/>
  <scenario:civilian scenario:location="46207"/>
  <scenario:civilian scenario:location="22189"/>
  <scenario:civilian scenario:location="63816"/>
  <scenario:civilian scenario:location="61023"/>
  <scenario:civilian scenario:location="36813"/>
  <scenario:civilian scenario:location="46801"/>
  <scenario:civilian scenario:location="56851"/>
  <scenario:civilian scenario:location="58908"/>
  <scenario:civilian scenario:location="36180"/>
  <scenario:civilian scenario:location="33318"/>
  <scenario:civilian scenario:location="53455"/>
  <scenario:civilian scenario:location="65142"/>
  <scenario:civilian scenario:location="29040"/>
  <scenario:civilian scenario:location="54796"/>
  <scenario:civilian scenario:location="63974"/>
  <scenario:civilian scenario:location="45876"/>
  <scenario:civilian scenario:location="34334"/>
  <scenario:civilian scenario:location="28666"/>
  <scenario:civilian scenario:location="59855"/>
  <scenario:civilian scenario:location="52875"/>
  <scenario:civilian scenario:location="26310"/>
  <scenario:civilian scenario:location="46128"/>
  <scenario:civilian scenario:location="23752"/>
  <scenario:civilian scenario:location="19644"/>
  <scenario:civilian scenario:location="40805"/>
  <scenario:civilian scenario:location="64233"/>
  <scenario:civilian scenario:location="63935"/>
  <scenario:civilian scenario:location="58289"/>
  <scenario:civilian scenario:location="64580"/>
  <scenario:civilian scenario:location="36090"/>
  <scenario:civilian scenario:location="63941"/>
  <scenario:civilian scenario:location="52232"/>
  <scenario:civilian scenario:location="57581"/>
  <scenario:civilian scenario:location="35014"/>
  <scenario:civilian scenario:location="19950"/>
  <scenario:civilian scenario:location="48785"/>
  <scenario:civilian scenario:location="55024"/>
  <scenario:civilian scenario:location="31835"/>
  <scenario:civilian scenario:location="58931"/>
  <scenario:civilian scenario:location="50038"/>
  <scenario:civilian scenario:location="65051"/>
  <scenario:civilian scenario:location="49980"/>
  <scenario:civilian scenario:location="63524"/>
  <scenario:civilian scenario:location="58696"/>
  <scenario:civilian scenario:location="27842"/>
  <scenario:civilian scenario:location="63642"/>
  <scenario:civilian scenario:location="51237"/>
  <scenario:civilian scenario:location="42905"/>
  <scenario:civilian scenario:location="46722"/>
  <scenario:civilian scenario:location="59470"/>
  <scenario:civilian scenario:location="35455"/>
  <scenario:civilian scenario:location="65152"/>
  <scenario:civilian scenario:location="45946"/>
  <scenario:civilian scenario:location="44424"/>
  <scenario:civilian scenario:location="51399"/>
  <scenario:civilian scenario:location="64955"/>
  <scenario:civilian scenario:location="40805"/>
  <scenario:civilian scenario:location="64250"/>
  <scenario:civilian scenario:location="51412"/>
  <scenario:civilian scenario:location="63867"/>
  <scenario:civilian scenario:location="41606"/>
  <scenario:civilian scenario:location="28631"/>
  <scenario:civilian scenario:location="62053"/>
  <scenario:civilian scenario:location="31445"/>
  <scenario:civilian scenario:location="64546"/>
  <scenario:civilian scenario:location="60780"/>
  <scenario:civilian scenario:location="34089"/>
  <scenario:civilian scenario:location="64391"/>
  <scenario:civilian scenario:location="63707"/>
  <scenario:civilian scenario:location="51370"/>
  <scenario:civilian scenario:location="37331"/>
  <scenario:civilian scenario:location="45040"/>
  <scenario:civilian scenario:location="58456"/>
  <scenario:civilian scenario:location="21125"/>
  <scenario:civilian scenario:location="49539"/>
  <scenario:civilian scenario:location="19927"/>
  <scenario:civilian scenario:location="43130"/>
  <scenario:civilian scenario:location="29477"/>
  <scenario:civilian scenario:location="25063"/>
  <scenario:civilian scenario:location="62425"/>
  <scenario:civilian scenario:location="65094"/>
  <scenario:civilian scenario:location="65142"/>
  <scenario:civilian scenario:location="53309"/>
  <scenario:civilian scenario:location="63757"/>
  <scenario:civilian scenario:location="64458"/>
  <scenario:civilian scenario:location="24073"/>
  <scenario:civilian scenario:location="64551"/>
  <scenario:civilian scenario:location="32408"/>
  <scenario:civilian scenario:location="34359"/>
  <scenario:civilian scenario:location="64774"/>
  <scenario:civilian scenario:location="56119"/>
  <scenario:civilian scenario:location="52269"/>
  <scenario:civilian scenario:location="54388"/>
  <scenario:civilian scenario:location="63622"/>
  <scenario:civilian scenario:location="64090"/>
  <scenario:civilian scenario:location="59855"/>
  <scenario:civilian scenario:location="64286"/>
  <scenario:civilian scenario:location="54405"/>
  <scenario:civilian scenario:location="35822"/>
  <scenario:civilian scenario:location="63903"/>
  <scenario:civilian scenario:location="48675"/>
  <scenario:civilian scenario:location="28983"/>
  <scenario:civilian scenario:location="43064"/>
  <scenario:civilian scenario:location="65074"/>
  <scenario:civilian scenario:location="30042"/>
  <scenario:civilian scenario:location="65061"/>
  <scenario:civilian scenario:location="64808"/>
  <scenario:civilian scenario:location="64551"/>
  <scenario:civilian scenario:location="64007"/>
  <scenario:civilian scenario:location="54142"/>
  <scenario:civilian scenario:location="55733"/>
  <scenario:civilian scenario:location="33347"/>
  <scenario:civilian scenario:location="64206"/>
  <scenario:civilian scenario:location="64061"/>
  <scenario:civilian scenario:location="57791"/>
  <scenario:civilian scenario:location="59380"/>
  <scenario:civilian scenario:location="61875"/>
  <scenario:civilian scenario:location="22280"/>
  <scenario:civilian scenario:location="24444"/>
  <scenario:civilian scenario:location="65185"/>
  <scenario:civilian scenario:location="63745"/>
  <scenario:civilian scenario:location="39303"/>
  <scenario:civilian scenario:location="23590"/>
  <scenario:civilian scenario:location="64185"/>
  <scenario:civilian scenario:location="49145"/>
  <scenario:civilian scenario:location="25493"/>
  <scenario:civilian scenario:location="23590"/>
  <scenario:civilian scenario:location="44318"/>
  <scenario:civilian scenario:location="64893"/>
  <scenario:civilian scenario:location="61730"/>
  <scenario:civilian scenario:location="64573"/>
  <scenario:civilian scenario:location="63873"/>
  <scenario:civilian scenario:location="24963"/>
  <scenario:civilian scenario:location="65186"/>
  <scenario:civilian scenario:location="32175"/>
  <scenario:civilian scenario:location="56884"/>
  <scenario:civilian scenario:location="20244"/>
  <scenario:civilian scenario:location="31868"/>
  <scenario:civilian scenario:location="25181"/>
  <scenario:civilian scenario:location="19177"/>
  <scenario:civilian scenario:location="44702"/>
  <scenario:civilian scenario:location="61875"/>
  <scenario:civilian scenario:location="64225"/>
  <scenario:civilian scenario:location="44345"/>
  <scenario:civilian scenario:location="35610"/>
  <scenario:civilian scenario:location="63621"/>
  <scenario:civilian scenario:location="64640"/>
  <scenario:civilian scenario:location="65058"/>
  <scenario:civilian scenario:location="47060"/>
  <scenario:civilian scenario:location="39823"/>
  <scenario:civilian scenario:location="63640"/>
  <scenario:civilian scenario:location="38845"/>
  <scenario:civilian scenario:location="40805"/>
  <scenario:civilian scenario:location="38189"/>
  <scenario:civilian scenario:location="64074"/>
  <scenario:civilian scenario:location="41874"/>
  <scenario:civilian scenario:location="57251"/>
  <scenario:civilian scenario:location="60608"/>
  <scenario:civilian scenario:location="63620"/>
  <scenario:civilian scenario:location="63860"/>
  <scenario:civilian scenario:location="63928"/>
  <scenario:civilian scenario:location="25958"/>
  <scenario:civilian scenario:location="38135"/>
  <scenario:civilian scenario:location="44966"/>
  <scenario:civilian scenario:location="18287"/>
  <scenario:civilian scenario:location="58247"/>
  <scenario:civilian scenario:location="25318"/>
  <scenario:civilian scenario:location="32208"/>
  <scenario:civilian scenario:location="64558"/>
  <scenario:civilian scenario:location="21478"/>
  <scenario:civilian scenario:location="63941"/>
  <scenario:civilian scenario:location="64609"/>
  <scenario:civilian scenario:location="26903"/>
  <scenario:civilian scenario:location="64388"/>
  <scenario:civilian scenario:location="57940"/>
  <scenario:civilian scenario:location="53598"/>
  <scenario:civilian scenario:location="64614"/>
  <scenario:civilian scenario:location="53369"/>
  <scenario:civilian scenario:location="54604"/>
  <scenario:civilian scenario:location="27709"/>
  <scenario:civilian scenario:location="50180"/>
  <scenario:civilian scenario:location="64317"/>
  <scenario:civilian scenario:location="31574"/>
  <scenario:civilian scenario:location="64856"/>
  <scenario:civilian scenario:location="48850"/>
  <scenario:civilian scenario:location="24555"/>
  <scenario:civilian scenario:location="64729"/>
  <scenario:civilian scenario:location="64077"/>
  <scenario:civilian scenario:location="31194"/>
  <scenario:civilian scenario:location="60795"/>
  <scenario:civilian scenario:location="45442"/>
  <scenario:civilian scenario:location="64617"/>
  <scenario:civilian scenario:location="30708"/>
  <scenario:civilian scenario:location="52511"/>
  <scenario:civilian scenario:location="63915"/>
  <scenario:civilian scenario:location="64071"/>
  <scenario:civilian scenario:location="64717"/>
  <scenario:civilian scenario:location="36445"/>
  <scenario:civilian scenario:location="32874"/>
  <scenario:civilian scenario:location="63526"/>
  <scenario:civilian scenario:location="62154"/>
  <scenario:civilian scenario:location="55082"/>
  <scenario:civilian scenario:location="57396"/>
  <scenario:civilian scenario:location="31615"/>
  <scenario:civilian scenario:location="63655"/>
  <scenario:civilian scenario:location="21077"/>
  <scenario:civilian scenario:location="18651"/>
  <scenario:civilian scenario:location="23869"/>
  <scenario:civilian scenario:location="50785"/>
  <scenario:civilian scenario:location="36788"/>
  <scenario:civilian scenario:location="30708"/>
  <scenario:civilian scenario:location="60952"/>
  <scenario:civilian scenario:location="43155"/>
  <scenario:civilian scenario:location="24887"/>
  <scenario:civilian scenario:location="64833"/>
  <scenario:civilian scenario:location="60908"/>
  <scenario:civilian scenario:location="23228"/>
  <scenario:civilian scenario:location="35528"/>
  <scenario:civilian scenario:location="62400"/>
  <scenario:civilian scenario:location="49010"/>
  <scenario:civilian scenario:location="63971"/>
  <scenario:civilian scenario:location="63483"/>
  <scenario:civilian scenario:location="47913"/>
  <scenario:civilian scenario:location="63623"/>
  <scenario:civilian scenario:location="50521"/>
  <scenario:civilian scenario:location="46346"/>
  <scenario:civilian scenario:location="63954"/>
  <scenario:civilian scenario:location="22247"/>
  <scenario:civilian scenario:location="55816"/>
  <scenario:civilian scenario:location="44318"/>
  <scenario:civilian scenario:location="63778"/>
  <scenario:civilian scenario:location="63564"/>
  <scenario:civilian scenario:location="48850"/>
  <scenario:civilian scenario:location="43887"/>
  <scenario:civilian scenario:location="30631"/>
  <scenario:civilian scenario:location="64358"/>
  <scenario:civilian scenario:location="63777"/>
  <scenario:civilian scenario:location="32874"/>
  <scenario:civilian scenario:location="21801"/>
  <scenario:civilian scenario:location="24173"/>
  <scenario:civilian scenario:location="31779"/>
  <scenario:civilian scenario:location="34192"/>
  <scenario:civilian scenario:location="40363"/>
  <scenario:civilian scenario:location="20874"/>
  <scenario:civilian scenario:location="63662"/>
  <scenario:civilian scenario:location="22247"/>
  <scenario:civilian scenario:location="34048"/>
  <scenario:civilian scenario:location="44927"/>
  <scenario:civilian scenario:location="53189"/>
  <scenario:civilian scenario:location="64830"/>
  <scenario:civilian scenario:location="50785"/>
  <scenario:civilian scenario:location="64191"/>
  <scenario:civilian scenario:location="48293"/>
  <scenario:civilian scenario:location="64839"/>
  <scenario:civilian scenario:location="31688"/>
  <scenario:civilian scenario:location="43858"/>
  <scenario:civilian scenario:location="40805"/>
  <scenario:civilian scenario:location="64756"/>
  <scenario:civilian scenario:location="63954"/>
  <scenario:civilian scenario:location="49539"/>
  <scenario:civilian scenario:location="61600"/>
  <scenario:civilian scenario:location="44424"/>
  <scenario:civilian scenario:location="63131"/>
  <scenario:civilian scenario:location="29955"/>
  <scenario:civilian scenario:location="19062"/>
  <scenario:civilian scenario:location="41837"/>
  <scenario:civilian scenario:location="30075"/>
  <scenario:civilian scenario:location="25493"/>
  <scenario:civilian scenario:location="29089"/>
  <scenario:civilian scenario:location="64742"/>
  <scenario:civilian scenario:location="19754"/>
  <scenario:civilian scenario:location="46975"/>
  <scenario:civilian scenario:location="64107"/>
  <scenario:civilian scenario:location="58423"/>
  <scenario:civilian scenario:location="63974"/>
  <scenario:civilian scenario:location="49207"/>
  <scenario:civilian scenario:location="35774"/>
  <scenario:civilian scenario:location="63575"/>
  <scenario:civilian scenario:location="19091"/>
  <scenario:civilian scenario:location="47041"/>
  <scenario:civilian scenario:location="26465"/>
  <scenario:civilian scenario:location="47197"/>
  <scenario:civilian scenario:location="38897"/>
  <scenario:civilian scenario:location="59743"/>
  <scenario:civilian scenario:location="63731"/>
  <scenario:civilian scenario:location="52404"/>
  <scenario:civilian scenario:location="19809"/>
  <scenario:civilian scenario:location="61180"/>
  <scenario:civilian scenario:location="32234"/>
  <scenario:civilian scenario:location="63506"/>
  <scenario:civilian scenario:location="22030"/>
  <scenario:civilian scenario:location="46207"/>
  <scenario:civilian scenario:location="64054"/>
  <scenario:civilian scenario:location="57581"/>
  <scenario:civilian scenario:location="42632"/>
  <scenario:civilian scenario:location="64611"/>
  <scenario:civilian scenario:location="31868"/>
  <scenario:firebrigade scenario:location="5589"/>
  <scenario:firebrigade scenario:location="60381"/>
  <scenario:firebrigade scenario:location="52281"/>
  <scenario:firebrigade scenario:location="24216"/>
  <scenario:firebrigade scenario:location="512"/>
  <scenario:firebrigade scenario:location="7224"/>
  <scenario:firebrigade scenario:location="4402"/>
  <scenario:firebrigade scenario:location="11479"/>
  <scenario:firebrigade scenario:location="3483"/>
  <scenario:firebrigade scenario:location="40025"/>
  <scenario:firebrigade scenario:location="12874"/>
  <scenario:firebrigade scenario:location="25856"/>
  <scenario:firebrigade scenario:location="17950"/>
  <scenario:firebrigade scenario:location="11578"/>
  <scenario:firebrigade scenario:location="12901"/>
  <scenario:firebrigade scenario:location="14287"/>
  <scenario:firebrigade scenario:location="12856"/>
  <scenario:firebrigade scenario:location="21884"/>
  <scenario:firebrigade scenario:location="8752"/>
  <scenario:firebrigade scenario:location="16357"/>
  <scenario:firebrigade scenario:location="35729"/>
  <scenario:firebrigade scenario:location="64405"/>
  <scenario:firebrigade scenario:location="63870"/>
  <scenario:firebrigade scenario:location="50888"/>
  <scenario:firebrigade scenario:location="61091"/>
  <scenario:policeforce scenario:location="16537"/>
  <scenario:policeforce scenario:location="54219"/>
  <scenario:policeforce scenario:location="13882"/>
  <scenario:policeforce scenario:location="62660"/>
  <scenario:policeforce scenario:location="24052"/>
  <scenario:policeforce scenario:location="11938"/>
  <scenario:policeforce scenario:location="10147"/>
  <scenario:policeforce scenario:location="3995"/>
  <scenario:policeforce scenario:location="39804"/>
  <scenario:policeforce scenario:location="3602"/>
  <scenario:policeforce scenario:location="3312"/>
  <scenario:policeforce scenario:location="23056"/>
  <scenario:policeforce scenario:location="17266"/>
  <scenario:policeforce scenario:location="15619"/>
  <scenario:policeforce scenario:location="62856"/>
  <scenario:policeforce scenario:location="16024"/>
  <scenario:policeforce scenario:location="6615"/>
  <scenario:policeforce scenario:location="900"/>
  <scenario:policeforce scenario:location="25075"/>
  <scenario:policeforce scenario:location="62656"/>
  <scenario:policeforce scenario:location="33376"/>
  <scenario:policeforce scenario:location="42014"/>
  <scenario:policeforce scenario:location="64514"/>
  <scenario:policeforce scenario:location="64368"/>
  <scenario:policeforce scenario:location="63526"/>
  <scenario:ambulanceteam scenario:location="1601"/>
  <scenario:ambulanceteam scenario:location="2742"/>
  <scenario:ambulanceteam scenario:location="49489"/>
  <scenario:ambulanceteam scenario:location="3073"/>
  <scenario:ambulanceteam scenario:location="41089"/>
  <scenario:ambulanceteam scenario:location="7888"/>
  <scenario:ambulanceteam scenario:location="63186"/>
  <scenario:ambulanceteam scenario:location="7735"/>
  <scenario:ambulanceteam scenario:location="62816"/>
  <scenario:ambulanceteam scenario:location="16123"/>
  <scenario:ambulanceteam scenario:location="11641"/>
  <scenario:ambulanceteam scenario:location="697"/>
  <scenario:ambulanceteam scenario:location="18103"/>
  <scenario:ambulanceteam scenario:location="54028"/>
  <scenario:ambulanceteam scenario:location="16285"/>
  <scenario:ambulanceteam scenario:location="5793"/>
  <scenario:ambulanceteam scenario:location="12010"/>
  <scenario:ambulanceteam scenario:location="17419"/>
  <scenario:ambulanceteam scenario:location="3545"/>
  <scenario:ambulanceteam scenario:location="4580"/>
  <scenario:ambulanceteam scenario:location="18989"/>
  <scenario:ambulanceteam scenario:location="64756"/>
  <scenario:ambulanceteam scenario:location="30542"/>
  <scenario:ambulanceteam scenario:location="23777"/>
  <scenario:ambulanceteam scenario:location="57251"/>
</scenario:scenario>
